Subject: Trader Alert

From: <[email-masked]>
Date: Tue, 20 Nov 2007 14:51:32 +0100

EnerBrite Takes Off! Shares Climb Over 25% As Volume Rockets!

EnerBrite Technologies Group, Inc. (e TG u) $0.01 UP 25%

We told you on the weekend, this was going to take off. We saw spikes
over 50% today and it closed at over 25% increase over Friday. Once
these numbers hit the street tomorrow this thing could go into a huge
buying frenzy to grab more shares before this goes off the hook. Don't
let this get away in the morning. Move hard on etG U Tuesday.